Home / Diagrams / re-INVITE to sendonly
re-INVITE to sendonly
Diagram
Sources and go deeper
- RFC 3264 — last checked 2026-10
- RFC 3264 §6 — last checked 2026-10
- RFC 6337 — last checked 2026-10
- RFC 8866 — last checked 2026-10
Home / Diagrams / re-INVITE to sendonly